/*
#breadcrumb_wrapepr{margin-left: 56px;}

#banner_attorney_intr{
    max-width: 920px; 
    width: 100%; 
    margin-left: 125px; 
    padding: 20px 0 29px; 
    display: inline-flex; 
    flex-direction: column; 
    align-items: flex-start; 
    gap: 10px;
}

#banner_attorney_intr > h1{color: #FFF; font-size: 45px; font-style: normal; font-weight: 800; line-height: 53px;}


#banner_attorney_intr > div > p{color: #FFF; font-size: 18px; font-style: normal; font-weight: 400; line-height: 21px;}

#banner_attorney_intr > div > p > span{font-weight: 700;}

#banner_attorney_intr > div > p > a{color: #FFF; text-decoration: none;}

#attoreny_info_section{margin: 38px 0 0 164px;}
*/
#attoreny_info_inner{
  /*
  border: 1px solid #EAECF0; 
  background: #FFF; 
  max-width: 895px;
  */
  width: 100%; 
  overflow: hidden;}

/*
#attoreny_info_inner::after {
  content: "";
  display: block;
  clear: both;
}


#attoreny_info_img{ width: 208px; float: left; padding-right: 32px;} 

#attoreny_info_img > img{width: 208px; height: auto; flex: 0 0 auto; background: linear-gradient(180deg, rgba(63, 159, 127, 0.51) 0%, rgba(36, 117, 90, 0.51) 100%); }

#attoreny_info_text{padding: 16px 0;}


#attoreny_info_text > h3{color: #3F9F7F; font-size: 32px; font-style: normal; font-weight: 700; line-height: 38px; margin-bottom: 5px; padding: 0 16px;}
*/

#attoreny_info_text ul{margin: 0 0 5px; padding: 0 16px 0 48px;}

#attoreny_info_text ul li{

  /*
  color: #000; 
  font-size: 18px; 
  font-style: normal; 
  font-weight: 400; 
  line-height: 21px;
  */

  margin-bottom: 5px;

  font-size: 20px; 
  line-height: 1.4;
  font-weight: 300;
  color: #333;
  
}

#attorney_article_section{margin: 38px 0 0 164px;}

#attorney_article_wrapper{max-width: 895px; width: 100%;}
/*
#attorney_article_inner > h3{color: #3F9F7F; font-size: 32px;font-style: normal; font-weight: 700; line-height: 38px; margin-bottom: 5px;}

#attorney_article_inner > div{display: flex; flex-direction: column; align-items: flex-start; gap: 30px; }


.attr_padding{padding: 0 16px; margin: 16px 0 5px;}
*/

#attoreny_content{
  margin-bottom: 30px;
}





#banner_attorney_intr{
  flex-direction: row;
  justify-content: flex-start;
  gap: 30px;

  padding: 0;
}

#banner_left{
  align-self: flex-end;
}

#banner_right{
  margin-top: 25px;
  padding-bottom: 30px;

  display: flex;
  flex-direction: column;
  gap: 24px;
}

#banner_right>div{
  display: flex;
  flex-direction: column;
  gap: 18px;
}

#banner_right p{
  color: #FFF; 
  font-size: 24px;
}

#banner_right p > span{
  color: var(--ZLK-Green);
  font-family: var(--Serif700);
  font-weight: 700;
}

#attoreny_info_img_mobile{
  margin-bottom: 15px;
}

#attoreny_info_img_mobile > img{

  max-width: 280px;
  height: auto;
  margin: 0 auto;
  display: none;

  -webkit-mask-image: linear-gradient(to bottom, black 99%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 98%, transparent 100%);
}

#attoreny_info_img_desktop > img{

  /* filter: drop-shadow(-23px 0px 0px rgba(63, 159, 127, 0.5)); */
  /* filter: drop-shadow(-23px 0px 0px rgba(255, 255, 255, 0.25)); */
  filter: drop-shadow(0px 0px 10px rgba(63, 159, 127, 0.5));

  min-width: 214px;
  max-width: 270px;
  height: auto;
  vertical-align: bottom;
}

#attoreny_info_text h2+div:not(:last-of-type){
  margin-bottom: 45px;
}


#attoreny_info_section .lk_insight_item_inner{
  margin-bottom: 20px;
}




@media only screen and (max-width: 768px) {

  #banner_left{
    display: none;
  }

  #banner_right{
    margin-top: 0;
  }
  
  #attoreny_info_img_mobile > img{
    display: block;
  }



}